<!DOCTYPE html>
<html lang="en" style="background-image: url(img/minwl-bg.jpg); background-size: cover;background-repeat: no-repeat;height: 100%;">
    <head>
		<meta charset="utf-8"/>
		<meta content="width=device-width, initial-scale=1.0" name="viewport"/>
		<title>The 1 Minute Weight Loss Quiz</title>
		    <!-- FAV AND TOUCH ICONS -->
				<link rel="shortcut icon" href="img/favicon.ico">
				<link rel="icon" type="img/png" href="img/favicon-24.png">  
<!--
		<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700%7COswald:400,700%7CDroid+Sans:400,700%7CRoboto:400,700%7CLato:400,700%7CPT+Sans:400,700%7CSource+Sans+Pro:400,700%7CNoto+Sans:400,700%7CPT+Sans:400,700%7CUbuntu:400,700%7CBitter:400,700%7CPT+Serif:400,700%7CRokkitt:400,700%7CDroid+Serif:400,700%7CRaleway:400,700%7CInconsolata:400,700" rel="stylesheet" type="text/css"> -->
		<link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700" rel="stylesheet">
		<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"/>
		<link href="./css/reset.css" rel="stylesheet"/>
		<link href="1minQuiz.css" rel="stylesheet"/>
		<script src="https://code.jquery.com/jquery-2.2.4.min.js" ></script>
		<script src="https://code.jquery.com/ui/1.11.3/jquery-ui.min.js" ></script>
  <style>
    #flink { color:#AA7947;} /* CSS link color */
	.btn a {color:#FFF};
  </style>
  
	</head>
	<body class="quizbdy">
		<nav>
			<div class="content">
				<!-- <img class="logo" src="./img/logo.png"/>
				<ul>
					<li>Get Started</li>
					<li>About</li>
					<li>Contact</li>
				</ul>-->
			</div>
		</nav>
		<header class="minWL">
			<div class="content">
				<h1>Is The 1 Minute Weight Loss Program<br />The Solution For You?</h1>
			</div>
		</header>
		<hr class="rul1">
		<section class="quiz">
			<div class="content">
				<h4>Take this short quiz to see if you qualify!</h4>
				<div class="quiznum">
					<ul>
						<li class="qactive">1</li>
						<li>2</li>
						<li>3</li>
						<li>4</li>
						<li>5</li>
					</ul>
				</div>
				<div class="quiznummob">
					<h3><span class="quiznumber">1</span>/<span>5</span></h3>
				</div>
				<div class="qwrap">
					<div class="qs quest1">
						<div class="qnum">1.</div>
						<div class="qimg">
							<img src="./img/img01.jpg"/>
						</div>
						<div class="question">
							<h3>Have you ever tried to lose weight, but failed?</h3>
							<ul class="qoptions">
								<li data-ans="1"><div class="qcir"><i class="fa fa-check"></i> </div> <span>Yes</span></li>
								<li data-ans="2"><div class="qcir"><i class="fa fa-check"></i> </div> <span>No</span></li>
							</ul>
						</div>
						<!-- <div class="qcontrol">
							<div class="qleft"><img src="./img/arrowleft.png"></div>
							<div class="qright"><img src="./img/arrowright.png"></div>
						</div> -->
						<div class="clear"></div>
					</div>
					<div class="qs quest2">
						<div class="qnum">2.</div>
						<div class="qimg">
							<img src="./img/img05.jpg"/>
						</div>
						<div class="question">
							<h3>How much do you spend per month on gym memberships?</h3>
							<ul class="qoptions">
								<li data-ans="1"><div class="qcir"><i class="fa fa-check"></i> </div> <span>$20 per month</span></li>
								<li data-ans="2"><div class="qcir"><i class="fa fa-check"></i> </div> <span>$50 per month</span></li>
								<li data-ans="3"><div class="qcir"><i class="fa fa-check"></i> </div> <span>$100 per month</span></li>
								<li data-ans="4"><div class="qcir"><i class="fa fa-check"></i> </div> <span>I don't go to a gym</span></li>
							</ul>
						</div>
						<!-- <div class="qcontrol">
							<div class="qleft"><img src="./img/arrowleft.png"></div>
							<div class="qright"><img src="./img/arrowright.png"></div>
						</div> -->
						<div class="clear"></div>
					</div>
					<div class="qs quest3">
						<div class="qnum">3.</div>
						<div class="qimg">
							<img src="./img/img06.jpg"/>
						</div>
						<div class="question">
							<h3>How much time per week do you have to devote to losing weight?</h3>
							<ul class="qoptions">
								<li data-ans="1"><div class="qcir"><i class="fa fa-check"></i> </div> <span>About 15 minutes... I'm busy!</span></li>
								<li data-ans="2"><div class="qcir"><i class="fa fa-check"></i> </div> <span>1-2 hours - This is about all I can spare</span></li>
								<li data-ans="3"><div class="qcir"><i class="fa fa-check"></i> </div> <span>4-6 hours - I have spare time</span></li>
								<li data-ans="4"><div class="qcir"><i class="fa fa-check"></i> </div> <span>10 hours or more - I basically LIVE at the gym</span></li>
							</ul>
						</div>
						<!-- <div class="qcontrol">
							<div class="qleft"><img src="./img/arrowleft.png"></div>
							<div class="qright"><img src="./img/arrowright.png"></div>
						</div> -->
						<div class="clear"></div>
					</div>
					<div class="qs quest4">
						<div class="qnum">4.</div>
						<div class="qimg">
							<img src="./img/img07.jpg"/>
						</div>
						<div class="question">
							<h3>How much weight would you like to lose?</h3>
							<ul class="qoptions">
								<li data-ans="1"><div class="qcir"><i class="fa fa-check"></i> </div> <span>1-5 pounds</span></li>
								<li data-ans="2"><div class="qcir"><i class="fa fa-check"></i> </div> <span>6-10 pounds</span></li>
								<li data-ans="3"><div class="qcir"><i class="fa fa-check"></i> </div> <span>11-25 pounds</span></li>
								<li data-ans="4"><div class="qcir"><i class="fa fa-check"></i> </div> <span>26-100+ pounds</span></li>
							</ul>
						</div>
						<!-- <div class="qcontrol">
							<div class="qleft"><img src="./img/arrowleft.png"></div>
							<div class="qright"><img src="./img/arrowright.png"></div>
						</div> -->
						<div class="clear"></div>
					</div>
					<div class="qs quest5">
						<div class="qnum">5.</div>
						<div class="qimg">
							<img src="./img/img02.jpg"/>
						</div>
						<div class="question">
							<h3>Are you interested in seeing a scientifically proven way, to lose weight in just minutes per day?</h3>
							<ul class="qoptions">
								<li data-ans="1"><div class="qcir"><i class="fa fa-check"></i> </div> <span>Yes</span></li>
								<li data-ans="2"><div class="qcir"><i class="fa fa-check"></i> </div> <span>No</span></li>
						</div>
						<!-- <div class="qcontrol">
							<div class="qleft"><img src="./img/arrowleft.png"></div>
							<div class="qright"><img src="./img/arrowright.png"></div>
						</div> -->
						<div class="clear"></div>
					</div>
					<div class="qs result">
						<h3>Here Are Your Results</h3>
						<div class="rescontent" style="text-align:center;">
						<p>Congratulations!</p>
						<p>Based on your quiz results, we think you'd be a perfect fit for this 
brand new, scientifically proven method to shed weight with just minutes per day!</p>
<p>That's right... just MINUTES.  You can say goodbye to weird fad diets that leave you craving
the foods you love (but aren't allowed to eat anymore), over-priced gym memberships but most importantly,
you can say goodbye to having to spend hours per day to get an incredibly in shape body.</p>
<p>You're about to hear from a leading fitness expert... who will expose one of the greatest
weight loss secrets of our generation. Just click the button below to see the free presentation</p>
						</div>
					</div>
				</div>
				<div class="resultbtn">
					<div class="btn"><a href="https://4b733452ywhm85cbazqqr6men8.hop.clickbank.net/?tid=" target="_NEW">GET ACCESS NOW &raquo;</a></div>
				</div>
			</div>
		</section>
		<section class="footer">
			<div class="content">
				<ul>
					<li><a id="flink" href="https://www.MyOnlineBizCoach.com/quiz/" target="_NEW">Home</a></li>
					<!--<li>About</li>-->
					<!--<li>FAQ</li>-->
					<li><a id="flink" href="https://www.MyOnlineBizCoach.com/privacy.php" target="_NEW">Privacy</a></li>
					<li><a id="flink" href="https://www.MyOnlineBizCoach.com/terms.php" target="_NEW">Terms</a></li>
				</ul>
				<span style="letter-spacing: 1px;">Copyright &copy; 2019 All Rights Reserved.</span>
			</div>
		</section>
		
		<script src="quiz.js"></script>
	</body>
</html>